/*    Scramble post adjustments    

	#header nav ul li {
		display: none;
		padding: 0;
		}

*/

	.nm_post_title a {
		border-bottom:0px;
		}

	h1 {
		font-size: 2.2em;
		text-transform: capitalize;
		color: #d58e23;
		font-weight: 600;
		line-height: 1.3;
		margin: 0 0 1em 0;
		letter-spacing: 0.03em;
	}

		h1 a {
			color: inherit;
		}

		@media screen and (max-width: 736px) {

			h1 {
				font-size: 1.9em;
				margin: 0 0 1em 0;
			}

		}

		@media screen and (max-width: 360px) {

			h1 {
				font-size: 1.7em;
			}

		}


	p.sub   {
		font-size: 0.85em;
		font-weight: 700;
		margin-top: -1.3em;
		margin-bottom: 0.1em;
		line-height: 1.5em;
		letter-spacing: 0.01em;
		color: #000;	
		opacity: 0.5;

	}



	p.source   {
		font-size: 0.8em;
		font-weight: 700;
		line-height: 1.5em;
		letter-spacing: 0.01em;
		color: #666;	


	}








#header nav ul li a[href="#menu"]:before {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cstyle%3Eline %7B stroke-width: 8px%3B stroke: %23000000%3B %7D%3C/style%3E%3Cline x1='0' y1='25' x2='100' y2='25' /%3E%3Cline x1='0' y1='50' x2='100' y2='50' /%3E%3Cline x1='0' y1='75' x2='100' y2='75' /%3E%3C/svg%3E");
opacity: 0;
	}					}


